312Soft PhP-Gallery Multiple Input Validation Vulnerabilities

Bugtraq ID: 17812
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2006 12:00AM
Updated: Aug 01 2006 11:21PM
Credit: d4igoro is credited with the discovery of these vulnerabilities.
Vulnerable: 321soft PhP-Gallery 0.9
Not Vulnerable: 321soft PhP-Gallery 0.96


 

Privacy Statement
Copyright 2010, SecurityFocus